/*========================================================================
   index layout
========================================================================*/
#lead h2 {
  color: #068;
  font-size: 2.25em;
  font-weight: 600;
  line-height: 1.2;
}
#lead h2 .sub {
  margin-top: 1em;
  margin-bottom: 1em;
}
#lead .txtArea {
  width: min(100%, 580px);
}
#lead .imgArea {
  width: min(100%, 750px);
  margin-left: auto;
  position: relative;
  right: -3%;
}
#lead .imgArea img {
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}
#lead .layout {
  max-width: 1024px;
}
#lead .layout > *:not(:last-child) {
  margin-bottom: 1.3em;
}
@media screen and (min-width: 768px) and (max-width: 1024px), (min-width: 1400px) {
  #lead .layout {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
}

#pointArea .content .bg {
  width: 80%;
  height: calc(100% - 10%);
  position: absolute;
  top: calc(10% + 20px);
  right: 0;
}
#pointArea .content .layout {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
#pointArea .content .layout > * {
  width: 100%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin-bottom: 1.2em;
}
#pointArea .content .txtArea {
  position: relative;
  max-width: 600px;
  text-align: center;
}
#pointArea .content .txtArea h3 {
  margin-bottom: 0.8em;
}
#pointArea .content .txtArea h3 .sub {
  margin-bottom: 0.5em;
}
#pointArea .content .txtArea .btn {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: min(3vw, 1em);
}
#pointArea .content .imgArea {
  position: relative;
  max-width: 900px;
}
#pointArea #point01 .bg {
  background: url(../img/mat_yel.jpg);
}
#pointArea #point01 .btn.round a {
  border-color: #ebc176;
  background: #ebc176;
}
#pointArea #point02 .bg {
  background: url(../img/mat_lgr.jpg);
  right: inherit;
  left: 0;
}
#pointArea #point02 .btn.round a {
  border-color: #bfce71;
  background: #bfce71;
}
#pointArea #point03 .bg {
  background: url(../img/mat_lbl.jpg);
}
#pointArea #point03 .btn.round a {
  border-color: #49c;
  background: #49c;
}

#taisaku {
  position: relative;
  z-index: 1;
}
#taisaku .inner_frame {
  max-width: 800px;
}
#taisaku h3 {
  font-size: 1em;
  font-weight: normal;
  line-height: 1.2;
  margin-bottom: 0;
  margin-left: auto;
  margin-right: auto;
  cursor: pointer;
}
#taisaku .btn.ac {
  width: auto;
  height: auto;
  padding: 20px 80px 20px 50px;
  border-radius: 28px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: table;
  cursor: pointer;
  background: #496;
  color: #fff;
  opacity: 1;
  position: relative;
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}
#taisaku .btn.ac::before, #taisaku .btn.ac::after {
  content: "";
  display: block;
  background-color: #fff;
  position: absolute;
  top: 50%;
  width: 0.6em;
  height: 1px;
  right: 1em;
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}
#taisaku .btn.ac::after {
  -webkit-transform: rotate(270deg);
  -ms-transform: rotate(270deg);
  transform: rotate(270deg);
}
#taisaku .btn.ac:hover {
  opacity: 0.85;
}
#taisaku .btn.ac.open::before {
  opacity: 0;
}
#taisaku .btn.ac.open::after {
  -webkit-transform: rotate(0);
  -ms-transform: rotate(0);
  transform: rotate(0);
}
#taisaku .contArea {
  display: none;
  margin-top: 3em;
  background: rgba(68, 153, 102, 0.03);
  color: #222;
}
#taisaku .contArea .content:not(:last-child) {
  margin-bottom: 1.8em;
}
#taisaku .contArea .lead {
  border: 1px dotted;
  padding: 1em;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
#taisaku .contArea h4 {
  font-size: 1.9rem;
}
@media screen and (min-width: 480px) {
  #taisaku .contArea h4 {
    font-size: 2.4rem;
  }
}
